/* ===========================
	FORMULAR STYLES
	========================== */


.btn, .btn-default {
	width: auto !important;
}
.btn.hover, .btn-default:hover {
}
fieldset { margin-bottom: 25px;}
legend {  font-size: 1.3em; line-height: 1.5em; font-weight:600; border: none;}
	
form.form-inline {display:inline-block;}

input {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  /*background-image: none;*/
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	}
	
input:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
input::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.input:-ms-input-placeholder {
  color: #999;
}
input::-webkit-input-placeholder {
  color: #999;
}
	
	
textarea {
	width:100%;
	
	border: 1px solid #CCC;
	padding: 6px 12px;
	  border-radius: 4px;
  		  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  		  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
      	  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	}
	
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle {
    border-radius: 0px;
}

	
input[type="image"],input[type="checkbox"],input[type="radio"] {
	border-radius: 0;
	cursor: pointer;
	height: auto;
	line-height: normal;
	margin: 3px 0px;
	padding: 0px;
	width: auto;
	height: auto;
}
select {
	height: 30px;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
    width: auto;
	 }

.form-control    { }
.form-horizontal .control-label {
    text-align: left;
}
.control-group { margin-bottom: 8px;}

.chzn-container {  width: 180px; width: auto !important; min-width: 180px; 	height: 30px; padding:0px;  }

.chzn-container a, 
.chzn-container li

{ height: 30px !important; }
	
/* modul contact */
.label-copy {
	text-align:left !important; 
}
#contact-form {
	margin:5px 0px 20px 0px;
}


/* modul suchen */

div.searchlabel {}
.search {}
.search label { }
.search-results dd, .search-results dt     {}
.word label      {}
input.search-query {}	
.search .button { }


.cleardesign input {
	border: none;
	box-shadow: none;
}

.cleardesign { display: inline-block; border-bottom: 1px solid #CCC; }
.search-cleardesign .btn-sm { margin-left: 5px; margin-right: 5px; }

/*** Suchergebnisse ************/	
.search-results  {}

.result-title    {
	padding-top: 20px;
	padding-bottom: 0.4em;
	float: none;
	width: 100%;
	font-weight: 600;
	margin: 0px;
	} 
	
.result-category {
	margin: 0px;
	float: none;
	width: 100%;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	line-height: 1.4em;
	}
.result-text, .result-created     {
	line-height: 1.4em;
	padding:     0px;
	margin-left: 0px;
	}
.result-created  {
	font-size: 0.8em;
	color:#999;
	}

.form-group {
	margin-top:20px; 
}
label.ordering { margin-left:15px;}

.phrases-box .radio {
    padding-top: 7px;
    margin-top: 0px;
    margin-bottom: 0px;
	margin-left: 10px;
	vertical-align: middle;
	display:inline-block;
}
/*   Kontaktformular *************************/

.kontaktformular input, .kontaktformular textarea {
	width: 100%;
	padding: 5px 10px;
}
.gcore-line-tr { margin-top: 10px;}

#jform_com_fields_datenschutz-lbl { visibility: hidden; }

/*   Joomla Contact *************************/

.contact-form .message {
}
.contact-form { margin-top: 25px;}

.contact-form input, .contact textarea {  }
#jform_contact_email_copy-lbl, #jform_contact_email_copy { width: auto !important; height: auto !important;}
#jform_contact_email_copy-lbl { margin-left: 12px;}

#jform_contact_plz-lbl {}
#jform_contact_plz { }


#jform_contact_ort-lbl { display: none; }
#jform_contact_ort { }
div.contact-form .control-label {}
#recaptcha_area input { }

dl.contact-address {}

dl.contact-address dd,
dl.contact-address dt,
dl.contact-position dd
 { margin-left: 0px; 
   width: auto;
   
   } 

.jicons-none,
.jawicon
 {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  padding-right: 5px;
	}
#icon-email.jicons-none:before  { content: "\f0e0"; }
#icon-telephone.jicons-none:before  {  content: "\f095"; }
#icon-fax.jicons-none:before    {  content: "\f1ac"; }
#icon-mobil.jicons-none:before  {  content: "\f10b"; }
#icon-web.jicons-none:before  {  content: "\f0c1"; }
#icon-location.jicons-none:before {  content: "\f124";}



@media (max-width: 480px) { /* phone */
  
	}

@media (max-width: 767px) {
	
	
	
	}
	
@media (min-width: 768px) {
	
}
@media (min-width: 768px) and (max-width: 998px) {

}


@media (max-width: 979px) {}

@media (min-width: 980px) {

	}
	
@media (min-width: 992px)   {


}

@media (min-width: 1200px) {

	
}
	
	
